map: Packed
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Billy McGunky
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2bac1cb5-37cd-48b0-b55c-b8a54c341789
  playerICName: Ria Frigarius
  playerOOCName: Gally_The_Galleon
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a9408e0f-94a6-4ad0-a3e4-d49dda7ce34c
  playerICName: Harriet Sheesh
  playerOOCName: Harriet
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: efc0e7b3-0a05-442c-89ab-27b25e40be3e
  playerICName: Bob Stevens
  playerOOCName: JawbreakerSP
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7b29a9db-7bc5-4e03-92e7-1e938dd2338a
  playerICName: Lucy Silktongue
  playerOOCName: kuujenga
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a4613c5c-91da-42b9-9d2c-d1dc1f61cfdb
  playerICName: Jesse Muller
  playerOOCName: MalDReynolds
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Joe Tanner
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 345e0008-4977-46fa-b084-1afe665d3680
  playerICName: Attacus Eventide
  playerOOCName: RangerXVII
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 69491
endTick: 6779382
duration: 01:00:28.1630385
fileCount: 363
size: 69370384
uncompressedSize: 397118168
endTime: 2.14:46:19.1406873
...
